@media only screen and (max-width:990px){
	body{
		font-size: 12px;
	}

.demo .col-sm-1 {
    padding: 0;
        background: #1c5279;
}
.demo .col-sm-11{
    padding: 0;
}
    .demo {
    width: 100%;
    margin-top: 0;
    left: 15px;
}
.btn {
    font-size: 12px;
    }
    .form-horizontal .form-group {
    padding: 0 5px;
    margin: 0 0 5px;
}
.h2, h2, .rented_section h2 {
    font-size: 20px;
}
.h3, h3, .rented_section h6 {
    font-size: 17px;
}
.p_box h5 {
    font-size: 18px;
}
.p_box p {
    font-size: 14px;
    }
    .counter .counter-value {
    font-size: 25px;
}
.form-img img {
    width: 100%;
    margin-top: 1rem;
}
.logo img {
    width: 83%;
}
.topbar ul li {
    color: #000;   
     font-size: 6px;
}
.topbar .right-div ul {
    width: 100%;
    padding-bottom: 12px;
    }
    .topbar .right-div {
    padding-bottom: 10px;
    margin-left: 10px;
    padding-top: 0;
}
nav.navbar.bootsnav ul.nav > li > a {
    color: #fff;
    }
    .row.second_row {
    margin-top: 0;
}
.bg_col-clr {
    padding: 56px;
}
.bg_banner {
    height: 224px;
}
	.demo .col-md-10 .pull-right{
		float: left !important;
	}
    .dropdown-menu.multi-dropdown{ left: 0 !important; }
    nav.navbar.bootsnav .navbar-toggle{
        color: var(--text_color2);
        background: transparent !important;
    }
    nav.navbar.bootsnav ul.nav>li{ margin: 5px auto 15px; }
    nav.navbar.bootsnav.navbar-mobile ul.nav>li>a{
        background-color: transparent;
        text-align: center;
        padding: 10px 15px;
        border: none;
    }
    nav.navbar.bootsnav ul.nav>li.dropdown>a{ padding: 10px 10px 10px 17px; }
    nav.navbar.bootsnav ul.nav>li.dropdown>a.dropdown-toggle:before{ color: var(--text_color); }
    nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu>li>a{
        color: #fff;
        padding-left: 10px;
        border-bottom-color: none;
    }
    nav.navbar.bootsnav .dropdown-menu{ z-index: 0; }
    nav.navbar.bootsnav li.dropdown ul.dropdown-menu.megamenu-content .title{
        color: var(--text_color2);
        font-size: 14px;
        font-weight: normal;
    }
    nav.navbar.bootsnav li.dropdown ul.dropdown-menu.megamenu-content .col-menu li a{
       color: #fff;
   }
 #slider-main {
    width: 100%;
    overflow: hidden;
    padding-top: 34%;
}

#slider-main h1 a{
    font-size: 2rem;
    top: 55%;
    }
    .rented_section h6 {
    margin-bottom: 1rem;
}
.about_heading h3, .sixth_section .right_div h3 {
    font-size: 20px;
}
.about_container {
    background: #1c5279;
    width: 100%;
    padding: 10px;
    margin: 10px;
    border-radius: 0;
}
.about_img {
    display: none;
} 
.about_media-left .svg.social-link {
    width: 50%;
    background: #fffafa;
    padding: 0px;
    border-radius: 0 0 0 10px;
}
.about_media-body {
    padding: 0;
}
.about_media-body h4 {
    font-size: 18px;
}
.about_media-body p {
    font-size: 16px;
}
.testimonial_img {
    width: 34%;
    padding: 10% 0 0 5%;
    margin: 0 auto;
    }
    .testimonial_container {
    right: 0;
    width: 100%;
    position: relative;
}
.testimonial_heading h2 {
    font-size: 18px;
    padding-top: 0;
    }

.testimonial .pic {
    width: 50px;
}
.text-effect {
    font-size: 16px;
    }
    .many-list ul li {
    text-align: left;
}
.moverspackers-footer-widget {
    padding: 5px 0px 0px;
}
.moverspackers-footer-contact-text {
    padding: 10px 94px 25px 39px;
}
.city_img {
    margin: 10px 0;
    }
    .section_service h4 {
    font-size: 22px;
    margin: 10px 0;
}
.city_div_content h5 {
    font-size: 18px;
    }
    .city_div {
    padding: 1rem;
    margin: 1rem 0;
}
/*---------------------------logistic--section------------*/
	.explore-section, .mission-section, .get-quote-section {
    background-size: cover;
    height: 100%;
	}	
   .logistic-section .logistic-row {
    width: 100%;
   }
   .logistic-section .content {
    padding: 4% 0;
	}
	.explore-section .left-div, .explore-section .right-div {
    width: 100%;
    text-align: center;
	}
	.explore-section .right-div h1, .explore-section .right-div p {
    text-align: center;
	}
	.explore-section .left-div .left-content1, .explore-section .right-div .right-content1 {
    margin: 15% 0 10% 0;
	}
   .logistic-section .image-div{
    width: 100%;
}
.sixth_section .left_div ul li {
    font-size: 18px;
}
.sixth_section .left_div ul p {
    font-size: 16px;
    padding: 10px 0;
}
.gallery-container {
    padding: 0;
}
/*----------------------mission-section-------------------------------*/
.mission-section .first-ul {
    width: 100%;
}
.mission-section .p-0 {
    padding: 0 30px;
}
.customer-section{
	background-color: #f0f4f6;
	background-image: none;
	height: 100%;
	padding: 4% 0;
}
.customer-section h2 {
    font-size: 12px;
}
.customer-section .customer-right {
    width: 100%;
}
.customer-section h2 span {
    font-size: 20px;
}
.customer-section .customer-row .font-div {
    width: 20px;
    height: 20px;
	margin: 0;
}
.customer-section .customer-row .font-div .fa {
    font-size: 10px;
    padding: 0px 0 0 6px;
}
.customer-section .customer-row h5 {
    font-size: 10px;
    padding-bottom: 0px;
}
.logistic-service-part .logistic-content h2 {
    font-size: 25px;
}
.moverspackers-get-quote-thumb img {
    position: relative;
}
/*-------------inner--banner-----------*/
.inner-banner h1 {
   font-size: 20px;
    padding: 0% 0 0 0;
    height: 5vh;
    margin: 0;
}
.breadcrumb li:first-child {
    left: 2px;
}
.demo .row{
    background: #fff;
}
}
@media only screen and (max-width:990px)
and (orientation: landscape){
	body{
		font-size: 18px;
	}
	.p-0{
		padding: 15px;
	}
	h4:before {
    margin: 0 auto;
    top: 27%;
}
.customer-section .customer-row h5 {
    font-size: 18px;
}
.customer-section .customer-row .font-div {
    width: 40px;
    height: 40px;
}
.customer-section .customer-row .font-div .fa {
    font-size: 20px;
    padding: 11px 0 0 8px;
}
.image-div, .box, .moverspackers-get-quote-thumb{
    width: 50%;
    margin: 2% auto;
}
.logistic-section .content {
    padding: 0;
}
.logistic-section .content p {
    margin-top: 6%;
    margin-bottom: 8%;
}
.logistic-section h4:before {
    width: 15%;
    margin-left: 22%;
    top: 25%;
}
.logistic-service-part .logistic-content {
    padding: 3% 10% 20% 20%;
}
.customer-section h2 {
    font-size: 20px;
}
.customer-section h2 span {
    font-size: 30px;
}	
.inner-banner h1 {
    font-size: 40px;
    padding: 7% 0 0 0;
    height: 37vh;
}
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
{
body{
		font-size: 16px;
	}
.topbar .left-div {
    padding: 12px 15%;
}

nav.navbar.bootsnav .navbar-toggle {
    margin-right: 0;
}	
.demo .col-md-10 .pull-right {
    float: right !important;
}
.img-slide{
	background-size: 100%;
	height: 30vh !important;
}
.logistic-section .content {
    padding: 5% 0;
}
.logistic-content {
    height: 40vh;
}
.logistic-service-part .logistic-img {
    width: 30vh;
    height: 40vh;
}
.logistic-service-part {
	background-size: cover;
    height: 40vh;
}
.logistic-section .content p {
    margin-top: 5%;
}
h4:before {
    margin-left: 25%;
    top: 25%;
}
.customer-section h2 {
    font-size: 20px;
}
.customer-section h2 span {
    font-size: 40px;
}
.customer-section .customer-row h5 {
    font-size: 18px;
}
.customer-section .customer-row .font-div {
    width: 40px;
    height: 40px;
}
.customer-section .customer-row .font-div .fa {
    font-size: 20px;
    padding: 11px 0 0 8px;
}
.moverspackers-get-quote-thumb img{
	display: none;
}
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
{
.demo .col-sm-1 {
    padding: 0;
    width: 8.33333333%;
}
.demo .col-sm-11{
    padding: 0;
}
#slider-main {
    padding-top: 11%;
}
.logistic-section h4 {
    font-size: 13px;
}
.logistic-section .content p {
    font-size: 12px !important;
}
.testimonial_section {
    margin-bottom: 4%;
}
.p-0{
	padding: 0 10px;
}
.img-slide{
	background-size: 100%;
	height: 50vh !important;
}	
.logistic-section .logistic-row {
	width: 100%;
}
.explore-section, .mission-section {
    height: 100%;
}
.mission-section{
	background-size: cover;
}
.customer-section{
	padding: 0% 0 4% 0;
}
.customer-section h2 {
    font-size: 20px;
}
.customer-section h2 span {
    font-size: 35px;
}
.customer-section .customer-row {
    margin-top: 4%;
}
.get-quote-section{
	height: 100%;
}
.inner-banner h1 {
    height: auto !important;
    margin: 3% 0 0;
}
.topbar ul li {
    font-size: 14px;
}
.topbar .right-div ul {
    padding-bottom: 0rem;
}
.topbar .right-div {
    margin-left: 2rem;
}
}
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
{
	.logistic-section .logistic-row {
    width: 100%;
}
.explore-section, .mission-section, .get-quote-section{
	height: 100%; 
}
.mission-section{
	background-size: cover;
}
.customer-section{
	padding: 1% 0 4% 0;
}
.customer-section .customer-row {
    margin-top: 0%;
}
.moverspackers-get-quote-thumb img{
	display: block;
}
.inner-banner h1 {
    height: auto;
}
}
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
{
    .breadcrumb li:first-child {
    left: 34px;
}
.img-slide{
	background-size: 100%;
	height: 100% !important;
}
.explore-section{
	padding: 4% 0 15% 0;
}
.inner-banner h1 {
    height: auto;
}

nav.navbar.bootsnav {
    padding: 0;
    }
}
@media only screen 
  and (min-device-width: 600px) 
  and (max-device-width: 1024px) 
{
    nav.navbar.bootsnav ul.nav>li {
    margin-right: 2rem;
}
nav.navbar.bootsnav ul.nav > li > a {
    font-size: 17px;
}
.navbar-nav {
    float: left;
    margin-left: 0 !important;
}
}
@media (min-width: 768px)
{
.about_img {
    right: 7%;
}
    
.about_heading h3, .sixth_section .right_div h3 {
    font-size: 30px;
}
.about_heading h2, .about_heading h3, .about_container p, .sixth_section .right_div h3, .sixth_section .right_div p, .about_heading p {
   padding-top: 10px;
}
.about_img {
    width: 38%;
    }
    .about_media-body h4 {
    font-size: 24px;
}
.logistic-section .content p {
    margin-top: 6%;
    font-size: 16px;
}
.logistic-section h4:before{
    display: none;
}
.testimonial_section {
    position: relative;
}
}